<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.59700012207</MDI>
      <MDI key="STATISTICS_MEAN">-7.3524836001515</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.155000686646</MDI>
      <MDI key="STATISTICS_STDDEV">9.1690949763616</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
